*{
    outline:none;
    max-width:100%;
    box-sizing:border-box;
    font-family: 'Raleway',sans-serif;
}

body{
    text-align:center;
    margin:0;
    background:url('bg.svg');
    background-position:top right;
    background-repeat:no-repeat;
}



.container{
    display:inline-block;
    width:750px;
}

header{
    padding:15px;
    background:white;
    box-shadow:1px 3px 6px #c1c1c1;
}
header .container{
    text-align:left;
}

header img{
    width:130px;
}
main{
    padding:20px;
}
main .container{
    background:white;
    margin:60px 0;
    padding:25px;
    border-radius:6px;
    box-shadow:1px 1px 5px #ababab;
}

.text{
    color:#4b4b4b;
}
.title{
    font-size:1.2rem;
    font-family:'Roboto', sans-serif;
    color:#006642;
    font-weight:bold;
}
.text{
  font-size:0.9rem;  
    margin:40px 0;
}

.img{
    margin-top:30px;
    margin-bottom:60px
}
.img img{
    width:70px;
}

.col{
    margin:30px 0;
}
input{
    width:100%;
    border:1px solid #9a9a9a;
    padding:10px;
    font-size:1rem;
    border-radius:5px;
}

button{
    width:100%;
    margin-bottom:50px;
    background:#006642;
    color:white;
    padding:13px;
    font-weight:bold;
    border:none;
    border-radius:10px;
    font-size:1rem;
}

.multi{
    display:flex;
    gap:10px;
    margin:30px 0;
}
.multi .col{
    margin:0;
    width:100%;
}

.methods span{
    display:block;
    font-size:0.8rem;
    margin:7px 0;
    font-weight:bold;
}
.methods img{
    width:180px;
    display:block;
}

.details span{
    display:block;
    margin:6px 0;
    font-size:0.8rem;
}

label{
    font-size:0.9rem;
    font-weight:bold;
    margin:8px 0;
    display:block;
    color:#6f6f6f;
}

input.error{
    border:1px solid red;
    box-shadow:0 0 0 1px red;
}

div.error{
    font-size:0.9rem;
    color:red;
}